-- 基础信息
base_info = {
	group_id = 133315231
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 231002, gadget_id = 70330197, pos = { x = 9.342, y = 260.700, z = 2354.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 231004, gadget_id = 70330197, pos = { x = 19.817, y = 266.880, z = 2346.903 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 231001, gadget_id = 70330197, pos = { x = -45.172, y = 259.672, z = 2362.767 }, rot = { x = 352.134, y = 190.235, z = 0.144 }, level = 27, area_id = 20 },
		{ config_id = 231003, gadget_id = 70330197, pos = { x = 11.332, y = 263.534, z = 2350.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
		{ config_id = 231005, gadget_id = 70330197, pos = { x = -33.664, y = 262.306, z = 2365.369 }, rot = { x = 0.000, y = 153.437, z = 0.000 }, level = 27, area_id = 20 },
		{ config_id = 231006, gadget_id = 70330197, pos = { x = -25.164, y = 264.952, z = 2362.796 }, rot = { x = 0.000, y = 65.677, z = 0.000 }, level = 27, area_id = 20 },
		{ config_id = 231007, gadget_id = 70330197, pos = { x = -63.813, y = 262.585, z = 2359.821 }, rot = { x = 350.281, y = 253.165, z = 6.995 }, level = 27, area_id = 20 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 231002, 231004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
